[Wine] Problems Installing .Net 1.1 SP1

walt w41ter at gmail.com
Sun Jun 21 08:34:50 CDT 2009

Andrew Neil Ramage wrote:
> I just downloaded TurboDelphi from edn.emarcadero.com (the full 2006
> package) and am trying to install it under wine. Installation stops
> with a message that it needs DotNet 1.11 installed so I downloaded the
> .Net package from Microsoft. For some reason, this version will not
> install - I had previously tried .Net 2.0 and .Net 1.1...

When you say 'tried', do you mean they wouldn't install, or that
TurboDelphi doesn't like them?

I tried the .NET from M$ and it wouldn't install for me either.

More information about the wine-users mailing list